
QGIS Application - Bug report #936

Legend name too long when executing "qgis vectorfile.shp"

2008-02-04 05:06 PM - cgs_bob -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10995

Description

Displaying a vector layer by specifying a vector file on the command line displays the vector and the complete file path as the name in the

legend.  If I work in a deeply nest directory, this name can be very long.  It would be great if the legend name is the basename of this long

path.

History

#1 - 2009-06-12 02:09 PM - Redmine Admin

- Status changed from Open to In Progress

#2 - 2009-06-15 10:15 AM - Redmine Admin

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in commit:1d9b648d (SVN r10935)
